/*
# konson3 : $Revision$  
# $Date$ 
# Created by $Author$
# Usage : konson3
# Attention
#   $Loccker$
#  	$State$ 
#
*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>                  
#define GLOBAL_DECLARATION
#include "../inc/config.h"

#define DEBUG
#include "genUtil.h"

/*
Example:
typedef struct lkonson3Info {
	float a;
	int   b;
} lkonson3Info;

typedef enum lkonson3Mode {
	a=0,
	b=1
} lkonson3Mode;
*/

int
main(int argc, char* argv[]) 
{
	konson3Info info;

	init0(&info);
    argCheck(&info, argc, argv);
    init1(&info);

	DEBUGPRINT("Program Start\n");

	exit(EXIT_SUCCESS);
}

void
additionalUsage()
{
	fprintf(stderr, "----- Additional Usage -----\n");
}
